
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2887850f { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-c13f164a { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-a8c2affd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-80f97b15 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f2c4e618 { font-size: 24px; font-weight: 600; }
.l-1933f775 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-d17419bc { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-d17419bc:hover { color: var(--color-primary); }
.l-f21b5295 { color: var(--color-primary); }
.l-f21b5295::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-9d3ce762 { height: 50px; justify-content: flex-start; }
.l-da3c16ad .l-f21b5295::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-926ad50a { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-926ad50a:hover { opacity: 0.7; }
.l-926ad50a svg { fill: var(--color-text); }
.l-df914366 { display: none; }
.l-e42dcd83 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-58e0a59f { clip-path: inherit; }
.l-58e0a59f .l-ee7f1e79 { background-color: rgba(0, 0, 0, 0.2); }
.l-58e0a59f .l-f2ce19d1 { opacity: 1; transform: translateX(0); }
.l-ca3106c9 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-302d1551 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-302d1551:hover { opacity: 0.7; }
.l-302d1551 svg { fill: var(--color-text); }
.l-ee7f1e79 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-f2ce19d1 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-926ad50a { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-80f97b15 { font-size: 28px; }
.l-f2c4e618 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-c13f164a { justify-content: flex-start; }
.l-1933f775 { gap: var(--size-m); }
.l-06acfd45 { display: none; }
.l-df914366 { display: block; }
 }
.l-83640778 { display: flex; align-items: center; gap: var(--size-s); }
.l-4928cc3d { flex: 1; }
.l-009ec6fc { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-f3ccd562 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-83640778 { flex-direction: column; }
.l-009ec6fc { flex: auto; }
.l-f3ccd562 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-009ec6fc { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-666b43ff { text-align: center; }

.l-95eb49f4 { display: flex; align-items: center; gap: var(--size-m); }
.l-4f063278 { flex: 1; }
.l-81efd441 { flex: 1; }
@media screen and (max-width: 768px) { .l-95eb49f4 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-81efd441 { text-align: center; }
 }
.l-4e08be98 { width: 60%; }
.l-a9060889 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-a9060889::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-93101a1f { flex: 1; }
.l-129557d8 { position: relative; height: 100%; }
.l-129557d8::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-9fe8ebed { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-7cf0e8c8 { flex-direction: column; }
.l-4e08be98 { width: 100%; }
.l-a9060889 { flex-direction: column; }
.l-a9060889::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-129557d8 { display: flex; justify-content: flex-start; align-items: center; }
.l-129557d8::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-9fe8ebed { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-4e08be98 { text-align: center; }
.l-a9060889::before { left: 57px; }
.l-129557d8::before { left: 50px; }
.l-9fe8ebed { font-size: 32px; flex: 0 0 75px; }
 }
.l-83eca8d2 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-15426387 { width: 50%; }
.l-a9c4b14d { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-d54809f4 { padding: var(--size-s) var(--size-m); }
.l-6f29d62c { transform: scale(1.2); }
.l-e7a7f86e { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-03a0c5f5 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-83eca8d2 { padding: 20px 20px 10px; }
.l-6f29d62c { transform: none; }
 }@media screen and (max-width: 768px) { .l-15426387 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-83eca8d2 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-a9c4b14d { text-align: center; }
 }
.l-10f02ccf { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-462e8bd1 { text-align: center; }
.l-10f02ccf { column-count: 1; }
 }
.l-1f4ed34d { display: flex; align-items: center; gap: var(--size-m); }
.l-3411f699 { flex: 1; }
.l-d57939e9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1f4ed34d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-3a33fd19 { text-align: center; }
 }
.l-9d3dae5e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-22304be9 { flex: 1; }
.l-782f4178 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-aa605b4e { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-2a668765 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-9d3dae5e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-22304be9 { text-align: center; }
.l-2a668765 { font-size: 32px; flex: 0 0 35px; }
 }
.l-4bbfd973 { display: flex; position: relative; gap: var(--size-s); }
.l-4bbfd973 * { flex: 1; }
.l-acf0e674 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-2406ca01 { flex-shrink: 0; }
.l-5c4a1c33 { grid-column: span 2; }
.l-9c356332 { user-select: none; }
.l-9c356332[open] .l-028b7243 { transform: rotate(45deg); }
.l-37cc4f98 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-37cc4f98::-webkit-details-marker { display: none; }
.l-028b7243 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-028b7243 svg { fill: var(--color-primary); }
.l-b13319e0 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-37cc4f98 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-028b7243 { width: 24px; height: 24px; }
.l-028b7243 svg { width: 16px; height: 16px; }
.l-b13319e0 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-4bbfd973 { flex-direction: column; }
.l-acf0e674 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-5c4a1c33 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-4bbfd973 { text-align: center; }
 }
.l-dba40946 { display: flex; align-items: center; gap: var(--size-m); }
.l-72a26152 { flex: 1; }
.l-b4a7ef81 { flex: 1; }
@media screen and (max-width: 768px) { .l-dba40946 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b4a7ef81 { text-align: center; }
 }
.l-5e628c3e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5e628c3e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5e628c3e { padding: var(--size-s); }
 }
.l-fba8ecfc { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-946324f2 { flex: 1; }
.l-c27c8fa7 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0467c7e3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-53667717 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-fba8ecfc { flex-direction: column; gap: var(--size-m); }
.l-946324f2 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-c27c8fa7 { gap: var(--size-s); }
.l-0467c7e3 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-a0d5130e { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-92a1b55c { grid-column: span 3; }
.l-4ca42765 { aspect-ratio: 3/2; grid-column: span 2; }
.l-f0fe8199 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-a0d5130e { grid-template-columns: 1fr; }
.l-4ca42765 { grid-column: span 3; }
 }
.l-494e2858 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-cf1e3b30 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-5cd72cb6 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-5cd72cb6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-494e2858 { padding: 0; flex-direction: column-reverse; }
.l-cf1e3b30 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-5cd72cb6 { text-align: center; }
 }
.l-3b467766 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-3b467766 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-3b467766 { padding: var(--size-s); }
 }
.l-297a82c1 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-cc5034f8 { flex: 0 1 560px; }
.l-aa0f89ff { flex: 1 1 630px; }
.l-a18893f9 { flex: 1; }
.l-aea6e068 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-0e02fd7d { flex: 1; }
.l-26d6b10e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-b0002bf5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-297a82c1 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-cc5034f8 { flex: auto; }
.l-aa0f89ff { flex: auto; width: 100%; }
.l-aea6e068 { margin-top: var(--size-s); }
.l-0e02fd7d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-26d6b10e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-cc5034f8 { text-align: center; }
.l-aea6e068 { flex-direction: column; }
.l-0e02fd7d { flex: auto; text-align: center; }
.l-26d6b10e { align-items: center; }
 }
.l-c521d72a { position: relative; z-index: 1; }
.l-9a1969c2 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-c54c0265 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-7f133775 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-e7e736ca { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-2d0d0d3f { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-fc5566f2 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-4e84f5eb { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-0d067b5c { fill: var(--color-text); }
.l-64230aa7 { stroke: var(--color-text); }
.l-c7478e3c { stroke: var(--color-text); }
.l-5fa42870 { display: flex; flex-direction: column; }
.l-45d3cac8 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-9a1969c2 { flex-direction: column; }
.l-06119605 { margin-top: 0; }
.l-7f133775 { flex: 1; }
.l-45d3cac8 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-5fa42870 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c54c0265 { align-items: center; text-align: center; }
.l-7f133775 { padding: var(--size-s); }
.l-e7e736ca { transform: translateY(var(--size-xl)); }
.l-2d0d0d3f { flex-direction: column; align-items: center; }
.l-45d3cac8 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-6ce9daa8 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-80666a76 { padding: var(--size-m) var(--size-xl); }
.l-602a8d07 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-8e72c3a1 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-544a2d1c { display: flex; justify-content: flex-start; width: 270px; }
.l-c5e590cd { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-1747ce09 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-ca7b5977 { display: flex; justify-content: flex-start; align-items: center; }
.l-ba87df38 { font-size: 36px; margin-right: var(--size-xs); }
.l-b3b0b468 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-dbf3e5a5 { width: 32%; }
.l-ce1ba601 { margin-right: var(--size-xl); }
.l-1538e51a { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9b793a89 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-602a8d07 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-8e72c3a1 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-56ec9790 { text-align: center; }
.l-dbf3e5a5 { width: 100%; text-align: center; order: 2; }
.l-ce1ba601 { margin-right: 0; order: 3; }
.l-1538e51a { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-80666a76 { padding: var(--size-s); }
.l-544a2d1c { width: 100%; }
.l-9b793a89 { flex-direction: column; align-items: center; }
.l-1538e51a { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-989e294a { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-49ff09f7 { fill: var(--color-text-light); }
.l-0d5ec361 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-989e294a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-4a690da8 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-5fd499f1 { display: block; }
.l-f66b06e2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-4a690da8 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-f66b06e2 { gap: var(--size-xxs); }
.l-32d4221e { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-06242187 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-c5c025da { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-4c0f56fc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-b921a705 { font-size: 34px; margin-right: var(--size-xxs); }
.l-4035d890 { font-size: 24px; font-weight: 600; }
.l-c32dadda { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-5eaf4244 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-5eaf4244:hover { color: var(--color-primary); }
.l-01a92034 { color: var(--color-primary); }
.l-01a92034::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-4457b55e { height: 50px; justify-content: flex-start; }
.l-15ff9c0e .l-01a92034::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-d4adaafd { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-d4adaafd:hover { opacity: 0.7; }
.l-d4adaafd svg { fill: var(--color-text); }
.l-7bcbb3ee { display: none; }
.l-78f6f826 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-8380446e { clip-path: inherit; }
.l-8380446e .l-1c81d612 { background-color: rgba(0, 0, 0, 0.2); }
.l-8380446e .l-0ad7c734 { opacity: 1; transform: translateX(0); }
.l-75dd3058 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-87e9eb28 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-87e9eb28:hover { opacity: 0.7; }
.l-87e9eb28 svg { fill: var(--color-text); }
.l-1c81d612 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-0ad7c734 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-d4adaafd { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-b921a705 { font-size: 28px; }
.l-4035d890 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-c5c025da { justify-content: flex-start; }
.l-c32dadda { gap: var(--size-m); }
.l-f83d772a { display: none; }
.l-7bcbb3ee { display: block; }
 }
.l-fc3d3b97 * + * { margin-top: var(--size-xs); }
.l-fc3d3b97 ul { list-style: disc; }
.l-fc3d3b97 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-ef6c8730 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c28756cf { padding: var(--size-m) var(--size-xl); }
.l-f0f4973c { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-6171b535 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-af3e10ab { display: flex; justify-content: flex-start; width: 270px; }
.l-742a648a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9972105b { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-854bee2a { display: flex; justify-content: flex-start; align-items: center; }
.l-25a5a511 { font-size: 36px; margin-right: var(--size-xs); }
.l-9b3126b1 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-17efc4e4 { width: 32%; }
.l-3b7b01e5 { margin-right: var(--size-xl); }
.l-8b0b12c3 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-52a79bc3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f0f4973c { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-6171b535 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-a8681370 { text-align: center; }
.l-17efc4e4 { width: 100%; text-align: center; order: 2; }
.l-3b7b01e5 { margin-right: 0; order: 3; }
.l-8b0b12c3 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-c28756cf { padding: var(--size-s); }
.l-af3e10ab { width: 100%; }
.l-52a79bc3 { flex-direction: column; align-items: center; }
.l-8b0b12c3 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-2a47bd36 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-c2d92d8c { fill: var(--color-text-light); }
.l-b59a6864 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-2a47bd36 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ae11be44 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-df095e98 { display: block; }
.l-16cd7080 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-ae11be44 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-16cd7080 { gap: var(--size-xxs); }
.l-20c73877 { width: 100%; }
 }
.l-f9f2b76c * + * { margin-top: var(--size-xs); }
.l-f9f2b76c ul { list-style: disc; }
.l-f9f2b76c ul li { margin-left: 16px; }

.l-6e3e52e4 * + * { margin-top: var(--size-xs); }
.l-6e3e52e4 ul { list-style: disc; }
.l-6e3e52e4 ul li { margin-left: 16px; }

.l-ab659d58 * + * { margin-top: var(--size-xs); }
.l-ab659d58 ul { list-style: disc; }
.l-ab659d58 ul li { margin-left: 16px; }
